<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6354ed3ffff59033fbdd4006f675d166">
  <dict>
    <!--2022-05-24 10:51:28.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
